logomoneymotion
PaymentintentsRpc
background
moneymotion Docs
moneymotion Docs
Payment Intents Continue
POST
/rpc/PaymentIntentsContinue
fingerprint?string | null
methodCompleted?boolean
challengeResult?string | null

Response Body

curl -X POST "https://api.moneymotion.io/rpc/PaymentIntentsContinue" \  -H "Content-Type: application/json" \  -d '{}'
{
  "status": "requires_payment_method",
  "intentId": "string",
  "actionToken": "string",
  "nextAction": {
    "type": "redirect",
    "url": "string"
  },
  "error": {
    "code": "string",
    "message": "string"
  }
}